## pipsi 0.9

=== debian/changelog ===
pipsi (0.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:15 +0100

pipsi (0.9-1) unstable; urgency=low

  * Initial release (Closes: #891497).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 26 Feb 2018 19:11:26 +0800
