=== debian/control ===
Source: pipsi
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-click,
               python3-setuptools,
               python3-virtualenv,
Standards-Version: 4.1.3
Homepage: https://github.com/mitsuhiko/pipsi
Vcs-Browser: https://salsa.debian.org/debian/pipsi
Vcs-Git: https://salsa.debian.org/debian/pipsi.git
X-Python3-Version: >= 3.3

Package: pipsi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: pip script installer
 pipsi is a wrapper around virtualenv and pip which installs scripts provided by
 python packages into separate virtualenvs to shield them from your system and
 each other.
 .
 In other words: you can use pipsi to install things like pygmentize without
 making your system painful.
